@charset "utf-8";
/*************** 1440px 이하 ***************/
@media only screen and (max-width: 1440px) {


}
  
/*************** 1124px 이하 ***************/
@media only screen and (max-width: 1124px) {
.online{background-size:100%}

.slide{ width:30%;}
.sidebar{width:30%;}
}



/*************** 1024px 이하 ***************/
@media only screen and (max-width: 1024px) {


}

/*************** 960px 이하 ***************/
@media only screen and (max-width: 960px) {
    .tab{font-size: 20px;}
.sidebar{width: 40%;}
.category{font-size: 18px; padding: 12px;}
.subcategory div{font-size: 14px; padding: 10px;}
.subcategory{margin-left: 12px;}
#product-image {height: 250px!important;}
.options select{font-size: 14px;}

   
}

/*************** 860px 이하 ***************/
@media only screen and (max-width: 860px) {
.main_right_img img{margin-left: 0;}

.container{width: 90%;}
.logo{width: 80px; height: 80px;}

.benefitBox1, .benefitBox2, .benefitBox3{width: 100%; padding-left: 5dvw;}




.mstepTxt{text-align: left;}
.stepBox{border-right: none; border-bottom: 1px solid #E9E9EC;} 
.slide{margin-left:4dvw;}
.faq-question{padding: 24px 0px;}
.faq-answer{padding: 24px 0;}
.slide{ width:85%;}
.slider-container {width:100%; /* 슬라이드 수에 맞게 8로 수정 */}
.fs_m01{font-size: 12px;}
.fs_m02{font-size: 14px;}

.tab{padding: 10px 25px; font-size: 16px;}
.sidebar{width: 40%; padding-right: 20px;}
.category{font-size: 16px; padding: 10px;}
.subcategory div{font-size: 12px;}
#product-image {height: 120px !important;}



}
/*************** 768px 이하 ***************/
@media only screen and (max-width: 768px) {
    
}

/*************** 480px 이하 ***************/
@media only screen and (max-width: 480px) {
    .category{font-size: 14px;}
    #product-image {height: 95px !important;}

}

/*************** 320px 이하 ***************/
@media only screen and (max-width: 320px) {

}
  